#loader {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    background-color: #fff; /* Цвет фона загрузочного экрана */
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000; /* Убедиться, что загрузочный экран сверху */
}

#loader-text {
    font-size: 2rem;
    font-weight: bold;
    color: #000; /* Цвет текста */
}

#content {
    display: none;
    padding: 20px;
}
